<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the pictures and find the words.]]></rubric>
<imagepath>data/content/section_1/exercise_1/images/</imagepath>

<word clue="merchant.jpg">MERCHANT</word>
<word clue="cave.jpg">CAVE</word>
<word clue="coins.jpg">COINS</word>
<word clue="wife.jpg">WIFE</word>
<word clue="forest.jpg">FOREST</word>
<word clue="woodcutter.jpg">WOODCUTTER</word>
<word clue="thief.jpg">THIEF</word>
<word clue="treasure.jpg">TREASURE</word>
<word clue="wax.jpg">WAX</word>
<word clue="rocks.jpg">ROCKS </word>
<word clue="scales.jpg">SCALES</word>
<word clue="chief.jpg">CHIEF</word>

</exercise>